<?php
/**
 * N3Download (Nesquik Download)
 *
 * Система представляет собой скрипт загруз-центра
 * Система написана на PHP, хранящая данные в БД MYSQL
 * Высокая скорость работы скрипта, устойчивость к нагрузкам
 *
 * Автор: N3squ1k (Несквик)
 * ICQ: 551-228
 *
 * Вы не имеете право продавать скрипта
 * Вы не имеете право вылаживать скрипта
 * Все права на данный скрипт пренадлежат его автору
 *
 * Все права защищены © 2010
 */

define('ROOT', str_replace(array('\\', '//'), '/', getcwd()).'/');

if (file_exists(ROOT.'__incfiles/core.php')) {
	require_once(ROOT.'__incfiles/core.php');
} else {
	exit('Немогу подключить системный файл');
}

require_header ('Ошибка');

if ($error == 400) {
	echo '<div class="error">Обнаруженная ошибка в запросе!</div>';
}
else if ($error == 401) {
	echo '<div class="error">Нет прав для выдачи документа!</div>';
}
else if ($error == 402) {
	echo '<div class="error">Не реализованный код запроса!</div>';
}
else if ($error == 403) {
	echo '<div class="error">Доступ запрещен!</div>';
}
else if ($error == 404) {
	echo '<div class="error">Нет такой страницы!</div>';
}
else if ($error == 500) {
	echo '<div class="error">Внутренняя ошибка сервера!</div>';
}
else if ($error == 502) {
	echo '<div class="error">Сервер получил недопустимые ответы другого сервера!</div>';
}
else {
	echo '<div class="error">Неизвестная ошибка!</div>';
}

header('Refresh: 2, url='.SCRIPT);

echo '<div class="block"><a href="'.SCRIPT.'">Все загрузки</a></div>';

require_footer();
?>